Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# RefCount_Policy_Traits.h File Reference

`#include "tao/CORBA_methods.h"`

Include dependency graph for RefCount_Policy_Traits.h:

## Namespaces
namespace | TAO
## Classes
struct | TAO::RefCount_Policy_Traits< Null_RefCount_Policy, TypePtr >
struct | TAO::RefCount_Policy_Traits< True_RefCount_Policy, TypePtr >

## Detailed Description

Id
  RefCount_Policy_Traits.h,v 1.1 2005/03/29 06:00:36 ossama Exp

Header file for TAO's reference count policy (unrelated to CORBA policies) traits.

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu>